@charset "utf-8";

/* 全体共通設定
----------------------------------------*/
body {
  font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,sans-serif;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  overflow-y: scroll;
  color: #333;
  -webkit-text-size-adjust: 100%;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  cursor: pointer;
}
a:focus{
}
.clear {
  clear: both;
}


/* パンくずリスト
----------------------------------------*/
.breadcrumb {
  margin: 20px 0 10px 0;
  padding: 0;
  font-size: 0.8em;
}
.breadcrumb li {
  margin: 0;
  list-style: none;
  display: inline-block;
}
.breadcrumb li a {
}
.breadcrumb li:before {
  margin: 0 3px 0 0;
  content: "＞";
}

.breadcrumb02 {
  margin: 0px;
  padding: 8px 0px;
  font-size: 0.8em;
  border-bottom: 1px solid #ddd;
  background-color: #f0f0f0;
}
.breadcrumb02 ul{
	width: 1000px;
	margin:0px auto;
	padding:0px;
}
.breadcrumb02 li {
    margin: 0 5px 0 0;
	list-style: none;
    display: inline-block;
}
.breadcrumb02 li a {
	font-weight: bold;
	text-decoration: underline;
	color: #005445;
}
.breadcrumb02 li a:hover{
	text-decoration: none!important;
}
.breadcrumb02 li:before {
  margin: 0 5px 0 0;
  content: "＞";
  font-size: 0.75em;
  vertical-align: middle;
}


/* 見出し
----------------------------------------*/
.top_content_title,
.content_title {
  margin: 0 0 15px 0;
  padding: 3px 40px 0 20px;
  background: url("/image/share/heading_marker.png"),url("/image/share/heading_link.png");
  background-position: left center,right center;
  background-repeat: no-repeat;
}
.top_content_title {
  display: inline-block;
}

/* 見出しリンク
----------------------------------------*/
h1.top_content_title a {
  text-decoration: underline;
}
h1.top_content_title a:hover {
  color: #1f4894;
  text-decoration: underline;
}

h2.top_content_title a {
  text-decoration: underline;
}
h2.top_content_title a:hover {
  color: #1f4894;
  text-decoration: underline;
}

/* ボタン
----------------------------------------*/
.button_contact {
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.button_contact {
  padding: 5px 0;
  display: block;
  font-size: 1.2em;
  text-align: center;
  background-color: #971e23;
  color:#fff;
  border-radius: 5px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a74044+0,ed805c+50,ed5a24+51,ed5a24+100 */
  background: #a74044; /* Old browsers */
  background: -moz-linear-gradient(172deg,  #a74044 0%, #a74044 50%, #971e23 51%, #971e23 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(172deg,  #a74044 0%,#a74044 50%,#971e23 51%,#971e23 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(172deg,  #a74044 0%,#a74044 50%,#971e23 51%,#971e23 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a74044', endColorstr='#971e23',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.button_contact:hover {
  cursor: pointer;
  text-decoration: none;
  border: none;
}

/* TOPへ戻る
----------------------------------------*/
.page-top {
  margin: 0 ;
  padding: 0 ;
  display: none ;
}
.page-top p {
  margin: 0 ;
  padding: 0 ;
  position: fixed ;
  right: 16px ;
  bottom: 16px ;
}
.move-page-top {
  display: block ;
  width: 50px ;
  height: 50px ;
  line-height: 50px ;
  text-decoration: none ;
  text-align: center ;
  -webkit-transition:all 0.3s ;
  -moz-transition:all 0.3s ;
  transition:all 0.3s ;
}
.move-page-top:hover {
  opacity: 0.85 ;
}

/* ヘッダー
----------------------------------------*/
.header_block_logo {
  width: 350px;
  margin: 10px 0 0 0;
  float: left;
}
.header_block_contact {
  margin: 10px 0 0 0;
  float: right;
}
/*header_min*/
.header_block_contact.header_min {
  margin: 48px 0 0 0;
}
/**/
.header_block_contact_top {
  overflow: hidden;
  height: 42px;
}
.header_block_contact_bottom {
  overflow: hidden;
  clear: both;
}
.header_main_catch {
  margin: 0 0 10px 0;
  font-size: 0.7em;
}
.header_main_logo img:hover {
  opacity: 0.7;
}
.header_link {
  margin: 10px auto 0 auto;
  padding: 0;
  list-style: none;
  font-size: 0.8em;
  float: right;
}
.header_link li {
  margin: 0 0 0 12px;
  display: inline;
  position: relative;
  font-weight: bold;
}
.header_link li a {
  padding: 0 0 0 8px;
}
.header_link li a:before {
  display: block;
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #333;
}
.header_main {
  width: 1000px;
  margin: 0 auto 12px auto;
  overflow: hidden;
}
/*header_min*/
.header_main.header_min {
  margin: 0 auto 30px auto;
}
/**/
.header_main_search {
  width: 300px;
  margin: 0;
  float: left;
}
.header_main button {
  margin: 0;
  float: right;
}
.header_main_contact {
  width: auto;
  padding:0;
  margin:0;
  background:none;
  border:0;
  font-size:0;
  line-height:0;
  overflow:visible;
  cursor:pointer;
}
.header_main_contact:hover {
  opacity: 0.7;
}
.header_block_contact_bottom img {
  margin: 0 0 0 1px;
  display: inline-block;
  float: left;
}
.button_contact_header {
  width: 160px;
  margin: 2px 0 0 10px;
  padding: 13px 0;
  border-bottom: 2px solid #5e1417;
  font-size: 1em;
  float: left;
  font-weight: bold;
  line-height: 1em;
}
.button_contact_header:hover {
  margin: 4px 0 0 10px;
}

/* ヘッダー グローバルナビゲーション
----------------------------------------*/
header nav {
  width: 100%;
  height: 62px;
  border-bottom: 1px #ccc solid;
}
.header_globalnavi {
  width: 1000px;
  height: 62px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  max-width: 1000px;
}
.header_globalnavi li {
  list-style: none;
  box-sizing: border-box;
}
.header_globalnavi > li {
  width: 181px;
  height: 62px;
  margin: 0 0 0 6px;
  line-height: 62px;
  float: left;
  text-align: center;
}
.header_globalnavi > li.header_globalnavi__mega {
  width: 251px;
  margin: 0;
}
.header_globalnavi li a {
  display: block;
  padding: 0;
  color: #333;
  font-weight: bold;
  font-size: 1rem;
}
.header_globalnavi_menu{height:62px;}
.header_globalnavi li a:hover {
  text-decoration: none;
  color:#fff;
}
.header_globalnavi > li:hover {
  opacity: 0.7;
}
.header_globalnavi > li.header_globalnavi__mega:hover {
  opacity: 1;
}
.header_globalnavi > li a:hover {
  color: #333;
}
ul.header_globalnavi__second-level {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}
.header_globalnavi__second-level li {
  position: relative;
  padding: 0 0 0 8px;
}
.header_globalnavi__second-level li a:before {
  display: block;
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #004335;
}
.header_globalnavi__second-level .header_globalnavi__second-level_title a:before {
  content: none;
}
.header_globalnavi__second-level li a:hover {
    text-decoration: underline;
    color:#1f4894;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level .header_globalnavi__second-level_title {
  width: 100%;
  text-align: left;
  margin: 10px 0 3px 0;
  line-height: 21px;
  font-size: 1.2rem;
}
.header_globalnavi__second-level .header_globalnavi__second-level_title > ul a {
  border-bottom: 1px dotted #ccc;
}


.header_globalnavi__second-level .header_globalnavi__second-level_title a {
  padding: 2px 0;
}
/* floatクリア */
.header_globalnavi:before,
.header_globalnavi:after {
  content: " ";
  display: table;
}
.header_globalnavi:after {
  clear: both;
}
.header_globalnavi {
  *zoom: 1;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level {
  width: 100%;
  position: absolute;
  top: 60px;
  left: 0;
  box-sizing: border-box;
  padding: 0 10px 15px 10px;
  background: #fff;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  border: 5px #81a79f solid;
}
li.header_globalnavi__mega:hover ul.header_globalnavi__second-level {
  top: 63px;
  visibility: visible;
  opacity: 1;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li {
  width: 182px;
  float: left;
  border: none;
  margin: 0 0 5px 10px;
  line-height: 25px;
  font-size: 14px;
  text-align: left;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.header_globalnavi__second-level_button {
    margin: 5px 10px 0 0;
}
li.header_globalnavi__second-level_button.clear {
    clear: both;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.header_globalnavi__second-level_button a {
  margin: 0;
  padding: 5px 0;
  background-color: #FFF;
  border: 2px solid #ccc;
  text-align: center;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.header_globalnavi__second-level_button a:hover {
  border-color: #004335;
  color: #004335;
  text-decoration: none;
  background-color: #dceae7;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.header_globalnavi__second-level_button a:before {
  display: none;
}
.header_globalnavi > li.service_navi_top {
  width: 150px;
}
.header_globalnavi > li.service_navi {
  width: 163px;
  margin: 0 0 0 7px;
}

/*サブページナビゲーション*/
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list a {
  width: 100%;
  height: 35px;
  margin: 0 0 0 5px;
  padding: 0 0 0 37px;
  background-position: 0;
  background-repeat: no-repeat;
  display: block;
  box-sizing: border-box;
  font-size:0.9em;
  line-height: 1.4em;
}
.header_globalnavi__second-level li.subnavi_purpose_list a {
  padding: 0 0 0 35px;
}
.header_globalnavi__second-level li.subnavi_purpose_list a:before {
  display: none;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list_2col {
  width: 470px;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list_3col {
  width: 300px;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list_4col {
  width: 230px;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list_2col a,
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list_3col a,
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list_4col a{
  font-size: 1em;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list_service {
  width: 240px;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list_service:last-child {
  min-height: auto;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_purpose_list {
  width: 235px;
  margin: 0 5px 8px 0;
  padding: 0;
}
.subnavi_purpose_list_service ul {
  margin: 0;
  padding: 0;
}
.subnavi_purpose_list_service ul a {
  font-size: 0.7em;
}
.subnavi_purpose_list_service ul li:before {
  display: block;
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #004335;
}
.header_globalnavi li > ul.header_globalnavi__second-level li.header_globalnavi__second-level_title > a {
  color: #004335;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_f-regi_list_4col {
  width: 239px;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_f-regi_list_4col {
  margin: 2px 0 0 0;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_f-regi_list_4col a:before {
  display: none;
}
li.header_globalnavi__mega ul.header_globalnavi__second-level > li.subnavi_f-regi_list_4col a {
  padding: 3px 0 3px 35px;
  background-repeat: no-repeat;
  background-size: 30px;
  font-size: 1em;
}

/*カレント表示*/
.service_navi > a {
  width: 163px;
  height: 62px;
}
.header_globalnavi_active img {
  display: none;
}
.header_globalnavi_service {
  background-image: url("/image/share/subpage_nav_service_active.png");
}
.header_globalnavi_scene {
  background-image: url("/image/share/subpage_nav_point_active.png");
}
.header_globalnavi_casestudies {
  background-image: url("/image/share/subpage_nav_performance_active.png");
}
.header_globalnavi_introduction {
  background-image: url("/image/share/subpage_nav_introduction_active.png");
}
.header_globalnavi_fee {
  background-image: url("/image/share/subpage_nav_fee_active.png");
}

/* メインイメージ
----------------------------------------*/
.top_visual {
  width: 100%;
  height: 280px;
  margin: 0;
  background-image: url("/image/top/top_mainvisual_bg.png");
}
.top_visual_catch {
  width: 1000px;
  height: 280px;
  margin: 0 auto;
  overflow: hidden;
}
.top_visual_catch p {
  margin: 60px 0 0 10px;
  float: left;
}
.top_visual_slider_wrapper {
  width: 266px;
  height: 235px;
  margin: 20px 30px 0 30px;
  padding: 0;
  list-style: none;
  float: right;
  /* box-shadow */
  box-shadow:0px 0px 10px 5px #dbdbdb;
  -moz-box-shadow:0px 0px 10px 5px #dbdbdb;
  -webkit-box-shadow:0px 0px 10px 5px #dbdbdb;
}
.top_visual_slider li span {
  margin: 5px 0 0 0;
  text-align: center;
  display: block;
  font-size: 0.8em;
}

/* サービスメニュー
----------------------------------------*/
.top_service {
  margin: 0 0 40px 0;
  text-align: center;
}
.top_service_slider {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
.top_service_slider li {
  margin: 0 5px;
  text-align: center;
  display: inline-block;
  position: relative;
}
.top_service_slider a:hover {
  opacity: 0.7;
}

/* トピック
----------------------------------------*/
.top_topic {
  width: 100%;
  margin: 0 0 35px 0;
  padding: 10px;
  background-color: #fff;
  border-top: 1px #ccc solid;
  /* box-shadow */
  box-shadow:0px 0px 10px 5px #dbdbdb;
  -moz-box-shadow:0px 0px 10px 5px #dbdbdb;
  -webkit-box-shadow:0px 0px 10px 5px #dbdbdb;
  box-sizing: border-box;
}
.top_topic_block {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.top_topic_block h2 {
  width: 130px;
  height: 30px;
  margin: 0;
  padding: 8px 0 0 40px;
  line-height: 1.6em;
  color: #333;
  float: left;
  font-size: 1em;
  background-image: url("/image/top/top_topic_icon.png");
  background-repeat: no-repeat;
  background-position: 0 6px;;
}
.ticker {
  width: 705px;
  margin: 0;
  padding: 10px 0;
  text-align: left;
  background-color: #f6ead8;
  font-size: 0.8em;
  position: relative;
  overflow: hidden;
  border-radius: 5px 0 0 5px;
  float: left;
}
.ticker ul li {
  width: 100%;
  padding: 10px;
  display: none;
}
.ticker ul li a {
  padding: 0 0 0 10px;
}
.top_topic_ticker_press {
  line-height: 1.3em;
}
.top_topic_ticker_press:before {
  margin: 0 10px 0 0;
  content: "プレスリリース";
  background-color: #971e23;
  padding: 5px;
  color: #fff;
  font-size: 0.8em;
  border-radius: 3px;
}
.top_topic_ticker_info {
  line-height: 1.3em;
}
.top_topic_ticker_info:before {
  margin: 0 10px 0 0;
  content: "お知らせ";
  background-color: #245E52;
  padding: 5px;
  color: #fff;
  font-size: 0.8em;
  border-radius: 3px;
}
.ticker_archive {
  margin: 0;
  padding: 8px 15px;
  line-height: 1.5em;
  float: left;
  background-color: #971e23;
  font-size: 0.9em;
  font-weight: bold;
  border-radius: 0 5px 5px 0;
}
.ticker_archive a {
  color: #fff;
}
.ticker_archive a:hover {
  text-decoration: underline;
}
.ticker_archive img {
  margin: 0 5px 0 0;
  display: inline-block;
  vertical-align: top;
}

/* ご利用頂ける決済手段
----------------------------------------*/
.top_payment {
  margin: 0 0 20px 0;
}
.top_payment_block {
  width: 1000px;
  margin: 0 auto;
}
.top_payment_list {
  margin: 0;
  padding: 0;
  clear: both;
  overflow: hidden;
}
.top_payment_list li {
  margin: 0 0 10px 12.5px;
  float: left;
  list-style: none;
}
.top_payment_list li img {
   vertical-align:bottom;
}
.top_payment_list li:first-child,
.top_payment_list li:nth-of-type(7) {
  margin: 0;
}
.top_payment_list li a {
  width: 100%;
  display: block;
}
.top_payment_list li a:hover {
	background-color: #CDF1E9;
}
.top_payment_list li a.top_payment_list_connect:hover {
	background-color: #DFF1FF;
}
a.top_payment_list_applepay {
  background-color: #fff!important;
}
a.top_payment_list_applepay:hover {
	background-color: #CDF1E9!important;
}


/* 目的から探す
----------------------------------------*/
.top_scene {
  margin: 0 0 30px 0;
  padding: 0;
  overflow: hidden;
}
.top_scene_block {
  width: 1000px;
  margin: 0 auto;
}
.top_purpose_block {
  width: 725px;
  float: left;
}
.top_purpose_list {
  margin: 0;
  padding: 0;
  overflow: hidden;
  border-top: 1px solid #afafaf;
  border-left: 1px solid #afafaf;
  border-right: 1px solid #afafaf;
  font-weight: bold;
}
.top_purpose_list li {
  width: 50%;
  height: 50px;
  float: left;
  list-style: none;
  border-bottom: 1px solid #afafaf;
  box-sizing: border-box;
}
.top_purpose_list li:nth-child(odd) {
  border-right: 1px solid #ccc;
}
.top_purpose_list li a {
  padding: 15px 0 15px 55px;
  font-size: 0.9em;
  background-repeat: no-repeat;
  background-position: 13px 9px;
  display: block;
}
.top_purpose_list_01 a {
  background-image: url("/image/top/top_scene_icon01.png");
}
.top_purpose_list_02 a {
  background-image: url("/image/top/top_scene_icon02.png");
}
.top_purpose_list_03 a {
  background-image: url("/image/top/top_scene_icon03.png");
}
.top_purpose_list_04 a {
  background-image: url("/image/top/top_scene_icon04.png");
}
.top_purpose_list_05 a {
  background-image: url("/image/top/top_scene_icon05.png");
}
.top_purpose_list_06 a {
  background-image: url("/image/top/top_scene_icon06.png");
}
.top_purpose_list_07 a {
  background-image: url("/image/top/top_scene_icon07.png");
}
.top_purpose_list_08 a {
  background-image: url("/image/top/top_scene_icon08.png");
}

/* キーワードで探す
----------------------------------------*/
.top_keyword_block {
  width: 250px;
  float: right;
}
.top_keyword_block h2 {
  padding: 0 0 0 20px;
  background: url("/image/share/heading_marker.png");
  background-position: left center;
  background-repeat: no-repeat;
}
.top_keyword_block h3 {
  margin: 0;
  padding: 0;
  font-size: 0.9em;
  line-height: 1.5em;
  clear: both;
}
.top_keyword_search {
  padding: 10px;
  clear: both;
  border: 1px solid #004335;
  border-radius: 5px;
  background-color: #fff;
}
.top_keyword_list {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: bold;
}
.top_keyword_list li {
  margin: 0 5px 0 0;
  display: inline-block;
  font-size: 0.8em;
}
h3.top_keyword_pickup {
  margin: 5px 0 0 0;
  padding: 5px 0 0 0;
  border-top: 1px dotted #ccc;
}

/* 導入事例
----------------------------------------*/
.top_case {
  width: 100%;
  margin: 0 0 30px 0;
  padding: 0;
}
.top_case_block {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.top_case_list {
  margin: 0 0 10px 0;
  padding: 0;
  overflow: hidden;
}
.top_case_list li {
  margin: 0 0 10px 0;
  float: left;
  list-style: none;
}
.top_case_list li img {
  vertical-align:bottom;
}
.top_case_list li:nth-child(odd) {
  float: left;
}
.top_case_list li:nth-child(even) {
  float: right;
}
.top_case_list li:hover {
  opacity: 0.7;
}
.top_case_list li h3 {
  color: #1f4894;
}

/*プレスリリース スライダー*/
.top_release_list span,
.top_release_list a{
  display: block;
}
.top_release_list {
  width: 900px;
  margin: 0 auto;
  padding: 0 0 5px 0;
  text-align: center;
}
.top_release_list li {
  margin: 0 10px;
  padding: 13px 13px 10px 13px;
  font-size: 0.9em;
  list-style: none;
  background-color: #FFF;
  border: 1px solid #b2b2b2;
  border-radius: 5px;
  display: inline-block;
  line-height: 1.5em;
  position: relative;
  font-weight: bold;
}
.top_release_list a:hover {
  text-decoration: under-line;
}
.top_release_list_block {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction:row;
  margin: 0 0 5px 0;
  height: 3em;
  background-color: #3f3f3f;
}
.top_release_list_title {
  padding: 5px;
  color: #fff;
  font-size: 0.9em;
  line-height: 1.3em;
}
.top_release_list a {
  margin: 0;
  font-size: 0.8em;
}
.top_release_list_solution {
  font-size: 0.9em;
}

/* お問い合わせ
----------------------------------------*/
.top_contact {
  width: 100%;
  margin: 0 0 30px 0;
}
.top_contact_bnr {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}
.top_contact_bnr a:hover {
  opacity: 0.7;
}
.top_contact_bnr li {
  list-style: none;
}
.top_contact_bnr li:first-child {
  float: left;
}
.top_contact_bnr li:last-child {
  float: right;
}
.button_contact_content {
  width: 325px;
  margin: 65px 0 0 127px;
  border-bottom: 3px solid #843314;
}
.button_contact_content:hover {
  margin: 68px 0 0 127px;
}

/* フッター
----------------------------------------*/
footer {
  margin: 0;
}
.footer_sitemap_block {
  width: 100%;
  overflow: hidden;
  background-color: #e5eceb;
}
.footer_sitemap_cols {
  width: 222px;
  height: 520px;
  padding: 0 10px;
  border-left: 1px dotted #57657e;
  float: left;
}
.footer_sitemap .footer_sitemap_cols:last-child {
  width: 250px;
  padding: 0 0 0 10px;
}
.footer_sitemap_cols p a {
  font-size: 1em;
}
.footer_sitemap {
  width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
  list-style: none;
  overflow: hidden;
}
.footer_sitemap a:hover {
  text-decoration: underline;
}
.footer_sitemap_list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer_sitemap_list li {
  padding: 0 0 5px 0;
  line-height: 1.2em;
}
.footer_sitemap_list a {
  font-size: 0.8em;
  text-decoration: none;
  color: #333;
  position: relative;
}
.footer_sitemap_list p {
  margin: 15px 0 0 0;
  font-weight: bold;
}
.footer_sitemap_list_parent {
  display: block;
  padding: 0 0 2px 10px;
}
.footer_sitemap_list_parent:before {
  margin: 0 10px 0 0;
  display: block;
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #004335;
}
.footer_sitemap_list_second {
  margin: 0 0 0 10px;
  padding: 0;
  font-size: 0.8rem;
  color: #ddd;
  list-style: none;
}
.footer_sitemap_list_second a {
  padding: 0 0 5px .8rem;
  font-size: 0.8rem;
  text-decoration: none;
  color: #333;
  position: relative;
}
.footer_sitemap_list_second a:before {
  margin: 0 0 0 -.7rem;
  display: inline-block;
  content: "-";
  position: absolute;
}
.footer_secutrity {
  margin: 8px 0 0 0;
  float: left;
}
.footer_secutrity img:hover {
  opacity: 0.7;
}
.footer_info_block {
  width: 100%;
  background-color: #004335;
}
.footer_info__link {
  width: 1000px;
  margin: 0 auto;
  padding: 30px 0 20px 0;
  list-style: none;
  text-align: center;
}
.footer_info__link li {
  margin: 0;
  padding: 0 6px 0 10px;
  display: inline-block;
  list-style: none;
  border-left: 1px solid #ccc;
}
.footer_info__link li:first-child {
  border-left: none;
}
.footer_info__link a {

  font-size: 0.9em;
  color: #ddd;
}
.footer_copy {
  width: 1000px;
  margin: 0 auto;
  padding: 0 0 20px 0;
  font-size: 0.7em;
  color: #ddd;
  text-align: center;
}
/*footer_min*/
.footer_copy.footer_min {
  padding: 20px 0;
}
/**/
